[setup]
AppTitle      = ½«ΎόΝήΝή
Version       = Σ²ΕΜ°ζ 
Ename         = jjww                
AppName       = play.exe
SoftId        = 298 
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2017/2/7 11:22:31 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
